#!/bin/sh
if test ! -n "$4" ; then
  echo "Usage: `basename $0` DIR_packlet TOOLSET quehacer opciones paquetes"
  exit
fi  

#PACKLET=`echo $0 | sed 's/\/PAQ.sh$//'`
#echo MMMMMMMMMMMMM $@
packlet=$1
TOOLSET=$2
todo=$3
PAQS=
index=0
for arg in "$@" 
do
      index=`expr $index + 1`
      #echo RRR $index $arg - $PAQS
      if test $index -gt 3 ; then
          PAQS="$PAQS $arg"                 
      fi
done    

# antes manejaba a unitariedad de ututo desde aca
# ahora no se justifica esta funcion
